<?php

declare(strict_types=1);

namespace Itdatex\EInvoiceCore\Vendor\Metadata\Driver;

use Itdatex\EInvoiceCore\Vendor\Metadata\ClassMetadata;

interface DriverInterface
{
    public function loadMetadataForClass(\ReflectionClass $class): ?ClassMetadata;
}
